allow-external-apps = true
extra-keys = [ \
  [ \
    'ESC', \
    '-', \
    {key: BACKSLASH,popup: {macro: "F6", display: "F6"}}, \
    {key: HOME, popup: {macro: "F5", display: "F5"}}, \
    {key: UP, popup: {macro: "F4", display: "F4"}}, \
    {key: END, popup: {macro: "F3", display: "F3"}}, \
    {key: PGUP, popup: {macro: "F2", display: "F2"}}, \
    {key: DEL, popup: {macro: "F1", display: "F1"}} \
  ], \
  [ \
    'TAB', \
    'CTRL', \
    {key: ALT, popup: {macro: "F12", display: "F12"}}, \
    {key: LEFT, popup: {macro: "F11", display: "F11"}}, \
    {key: DOWN, popup: {macro: "F10", display: "F10"}}, \
    {key: RIGHT, popup: {macro: "F9", display: "F9"}}, \
    {key: PGDN, popup: {macro: "F8", display: "F8"}}, \
    {key: DRAWER, popup: {macro: "F7", display: "F7"}} \
  ] \
]
